{
    "pagesTitles" :
        {
            "createInvoice" : "Create New Invoice"
        },
    "menu":
        {
            "Dashboard" : "Dashboard",
            "CreateInvoice" : "Create New Invoice",
            "Invoices" : "Invoices",
            "Products" : "Products",
            "Quotes": "Quotes",
            "Transactions": "Payments & Receivables",
            "Customers" : "Customers",
            "Salesmans" : "Salesmans",
            "Promotions" : "Promotions",
            "Reports" : "Reports",
            "Settings" : "Settings",
            "Users" : "Users"
        },
    "invoice" : 
        {
            "paymentWithin": "Pay-within",
            "invoiceNo" : "Invoice No",
            "invoiceRef" : "Invoice Ref",
            "invTitle" : "Project Name English",
            "invTitleAr" : "Project Name عربي",
            "invoiceDate" : "Invoice Date",
            "invoiceDateDue" : "Due Date",
            "currency" : "Currency",
            "selectCustomer" : "Select Customer",
            "selectSalesman" : "Select Salesman",
            "selectProduct" : "Select Product",
            "quantity" : "Quantity",
            "quantity_days" : "Days",
            "price" : "price",
            "enterNotes" : "Enter a Note",
            "enterTagName" : "Enter Tag Name",
            "havePromoCode" : "Have a Promo code ?",
            "enterPromoCode" : "Enter a Promo code ?",
            "total" : "TOTAL",
            "discount" : "DISCOUNT",
            "vatAmount" : "VAT AMOUNT",
            "netTotal" : "NET TOTAL",
            "priceIncludesVat" : "Price Includes Vat",
            "priceNotIncludesVat" : "Price Not Includes Vat",
            "saveInvoice" : "SAVE INVOICE",
            "ProductsSumary" : "Products Sumary",
            "GeneralCustomer" : "General Customer",
            "NoSalesman" : "No Salesman",
            "PaymentInvoice" :"Payment Invoice",
            "PrintInvoice" : "Print Invoice",
            "PayInvoice" : "Pay Invoice",
            "PAID" : "PAID",
            "UNPAID" : "UNPAID",
            "VAT_NUMBER": "VAT NUMBER",
            "SimplifiedTaxInvoice" : "Simplified tax invoice",
            "Customer" : "Customer",
            "Salesman" : "Salesman",
            "ProductName" : "Product Name",
            "TotalPrice" : "Total Price",
            "TOTAL_BEFORE_DISCOUNT" : "TOTAL BEFORE DISCOUNT",
            "TOTAL_AFTER_DISCOUNT" : "TOTAL AFTER DISCOUNT",
            "VAT" : "VAT",
            "ConditionAndTerms" : "Condition And Terms",
            "PaymentTransactions" : "Payment Transactions",
            "TOTALPAYMENT" : "TOTAL PAYMENT",
              "simplified_tax_invoice": "Simplified Tax Invoice",
            "standard_tax_invoice": "Standard Tax Invoice",
            "create_return_invoice": "Create Return Invoice",
            "send_copy_to_customer": "Send Copy to Customer",
            "email": "Email",
            "sms": "SMS",
            "fully_returned_invoice": "Fully Returned Invoice",
            "partially_returned_invoice": "Partially Returned Invoice"
          
        },

    "DashBoard": {
            "support": "Support",
            "actual": "Actual",
            "target": "Target",
            "monthlyTarget": "Monthly Target",
            "yearlyTarget": "Yearly Target",
            "paid": "Paid",
            "unpaid": "Unpaid",
            "sales": "Sales",
            "topProducts": "Top Selling Products/Services",
            "topSalesmen": "Top Salesmen",
            "latestInvoices": "Latest Invoices",
            "latestQuotes": "Latest Quotes",
            "noEvents": "No events",
            "recentEvents": "Recent events",
            "searchCustomer": "Search for a customer",
            "searchInvoice": "Enter invoice number...",
            "searchQuote": "Search for a quote",
            "filter": "Filter",
            "fromDate": "From date",
            "toDate": "To date",
            "tags": "Tags",
            "returnedStatus": "Returned / Not returned",
            "paidStatus": "Paid / Unpaid",
            "customer": "Customer",
            "salesman": "Salesman",
            "userOrCashier": "User / Cashier",
            "showResults": "Show results",
            "showAll": "show All",
            "all": "All",
            "returnedInvoices": "Returned invoices",
            "completedInvoices": "Completed invoices",
            "paidInvoices": "Paid invoices",
            "unpaidInvoices": "Unpaid invoices",
            "customerNo": "Customer Number",
            "customerName": "Customer Name",
            "noResults": "No results",
            "quoteNumber": "Quote Number",
            "amount": "Amount",
            "date": "Date",
            "noQuotes": "No quotes found",
            "months": {
                "january": "January",
                "february": "February",
                "march": "March",
                "april": "April",
                "may": "May",
                "june": "June",
                "july": "July",
                "august": "August",
                "september": "September",
                "october": "October",
                "november": "November",
                "december": "December"
            },
            "currentYearSales": "Current Year Sales"
        },

    "invoices": {
    "manageInvoices": "Manage Invoices",
    "createNewInvoice": "Create New Invoice",
    "searchInvoice": "Search for an invoice",
    "invoiceNumber": "Invoice Number",
    "customerName": "Customer Name",
    "invoiceAmount": "Invoice Amount",
    "invoiceDate": "Invoice Date",
    "status": "Status",
    "paid": "Paid",
    "unpaid": "Unpaid",
    "returned": "Returned",
    "view": "View",
    "noInvoices": "No invoices found",
    "itemsTab": "Products",
    "notesTab": "Notes",
    "termsTab": "Terms & Conditions",
    "addItemButton": "Add Item",
    "totalBeforeDiscount": "Total Before Discount",
    "totalAfterDiscount": "Total After Discount",
    "discountOnTotalInvoice": "Discount on Total Invoice",
    "enterNotes": "Enter Notes",
     "sectionNamePlaceholder": "Enter section name",
    "deleteSection": "Delete Section",
    "unitPrice": "Unit Price",
    "quantity": "Quantity",
    "quantityDays": "Quantity Days",
    "price": "Price",
    "discount": "Discount",
    "total": "Total",
    "unit": "unit",
    "vat": "VAT",
    "netTotal": "Net Total",
    "productDetails": "Product Details",
    "deleteProduct": "Delete Product"
}    ,


"customer": {
    "addNewCustomer": "Add New Customer",
    "cancel": "Cancel",
    "manageCustomers": "Manage Customers",
    "saveCustomer": "Save Customer",
    "basicInfo": "Basic Information",
    "responsibleData": "Responsible Data",
    "addresses": "Addresses",
    "advancedData": "Advanced Data",
    "customerNumber": "Customer Number",
    "customerName": "Customer Name",
    "customerType": "Customer Type",
    "selectCustomerType": "Select Customer Type",
    "customerGroup": "Customer Group",
    "selectCustomerGroup": "Select Customer Group",
    "phoneNumber": "Phone Number",
    "mobileNumber": "Mobile Number",
    "email": "Email",
    "notes": "Notes",
    "activeInactive": "Active / Inactive"
},
"salesman": {
    "addNewSalesman": "Add New Salesman",
    "salesmanTypes": "Salesperson categories",
    "selectTypes": "Choose a type",
    "updatedSuccessfully": "Update was successful",
    "cancel": "Cancel",
    "manageSalesmen": "Manage Salesmen",
    "saveSalesman": "Save Salesman",
    "salesmanNumber": "Salesman Number",
    "salesmanName": "Salesman Name",
    "mobileNumber": "Mobile Number",
    "email": "Email",
    "targetMonthly": "Monthly Target",
    "targetYearly": "Yearly Target",
    "notes": "Notes",
    "activeInactive": "Active / Inactive",   
     "addNewType": "Add New Type",
    "manageTypes": "Manage Types",
    "typeName": "Type Name",
    "typeDesc": "Type Description",
    "commissionType": "Commission Type",
    "percentCommission": "Percent Commission",
    "commissionPercent": "Commission Percent",
    "fixedCommission": "Fixed Commission",
    "editType": "Edit Type",
    "save": "Save",
    "saving": "saving",
    "commissionValue": "Commission Value"

},

    "payment": {
      "cancel": "Cancel",
      "approvePayment": "Approve Payment",
      "requiredAmount": "Required Amount",
      "paidAmount": "Paid Amount",
      "remainingAmount": "Remaining Amount",
      "enterAmount": "Enter amount",
      "choosePaymentMethod": "Choose payment method",
      "add": "Add"
    },
    "quotes":{
        "manageQuotes": "Manage Quotes",
        "createNewQuote": "Create New Quote",
        "quotesList": "Quotes List",
        "addSection": "Add Section",
        "addItem": "Add Item",
        "quoteNumber": "Quote Number",
        "creationDate": "Creation Date",
        "saveQuote": "Save Quote",
        "expirationDate": "Expiration Date",
        "totalBeforeDiscount": "Total Before Discount",
        "discountOnInvoiceTotal": "Discount on Invoice Total",
        "totalAfterDiscount": "Total After Discount",
        "edit": "Edit",
        "delete": "Delete",
        "createInvoiceFromQuote": "Create Invoice from Quote"
      },
     
      "validation":{
        "required": "This field is required",
        "fillRequiredFields": "Complete required fields"

       
      },
      "common": {
        "qty":"Qty",
        "print": "Print",
        "delete": "Delete",
        "edit": "Edit",
        "view": "View",
    "all": "All",
    "cancel": "Cancel"
    ,
    "barcode": "Barcode",
    "code":"Code"
      },
      "product":{
         "productsServicesManagement": "Products & Services Management",
         "productsServices": "Products & Services",
         "categories": "Categories",
         "brands": "Brands",
         "tags": "Tags",
         "productsList": "Products List",
         "searchProduct": "Search Product",
         "active": "Active",
         "createNewProduct": "Create New Product",
         "addNewProduct": "Add New Product",
         "manageProducts": "Manage Products",
         "save": "Save",
         "basicInfo": "Basic Information",
         "warehousePricing": "Warehouse & Pricing",
         "productLinks": "Product Links",
         "seo": "SEO",
         "productImages": "Product Images",
         "productNameAr": "Product Name (Arabic)",
         "productDescAr": "Product Description (Arabic)",
         "productType": "Product Type",
         "selectProductType": "Select Product Type...",
         "websiteVisibility": "Show/Hide (On Website)",
         "status": "status",
         "noCategories": "No Categories Available",
         "createNewBrand": "Create New Brand",
         "brandsList": "Brands List",
         "tagsList": "Tags List",
         "createNewTag": "Create New Tag",
         "addNewTag": "Add New Tag",
         "manageTags": "Manage Tags",
         "tagNameAr": "Tag Name (Arabic)",
         "tagDescAr": "Tag Description (Arabic)",
         "editBrand": "Edit Brand",
         "manageBrands": "Manage Brands",
         "brandNameAr": "Brand Name (Arabic)",
         "brandDescAr": "Brand Description (Arabic)",
         "seoKeywordsAr": "SEO Keywords (Arabic)",
         "addNewCategory": "Add New Category",
         "manageCategories": "Manage Categories",
         "categoryCode": "Category Code",
         "categoryType": "Category Type",
         "mainCategory": "Main",
         "subCategory": "Sub",
         "categoryClass": "Category Class",
         "selectCategoryClass": "Select Category Class",
         "categoryNameAr": "Category Name (Arabic)",
         "categoryDescAr": "Category Description (Arabic)",
         "seoDescriptionAr": "SEO Description (Arabic)",
     "productCode": "Product Code",
     "quantity": "Quantity",
     "salePrice": "Sale Price",
     "website": "Website", 
      "product": "Product",
      "inactive": "Inactive",
     "showOnWebsite": "Shown on website",
     "hideOnWebsite": "Not shown on website",
     "editProduct": "Edit Product",
     "createNewCategory": "Create New Category",
     "categorylist": "Category List",
 
     "service": "Service",
     "Other": "Other",
     "Select_Main_Category": "Select Main Category",
     "SelectCategory": "Select Category",
     "confirmDeleteBrand": "Are you sure you want to delete this brand?",
 "noBrands": "No brands available",
 "listbrands": "List of Brands",
 "addNewBrand": "Add New Brand",
 "Brand_name_must_be_entered": "Brand name must be entered",
 "updateBrand": "Update Brand",
 "noTags": "No tags available",
 "tagdeleted":"Are you sure the tag was deleted",
 "Tagentered": "Tag name must be entered",
 "tagmanagement": "Tag Management",
 "updateTag": "Update Tag",
 "Aredeletingproduct": "Are you sure you want to delete this product?",
 "product_name": "Product Name",
 "product_name_with_lang": "Product Name ",
 "product_description_with_lang": "Product Description (${lang.langName})",
 "product_type": "Product Type",
 "choose_product_type": "Choose product type...",
 "website_visibility": "Show/Hide (on website)",
 "activation_status": "status",
 "main_image_label": "Main Product Image: ",
 "product_images_label": "Product Images: ",
 "category": "Category",
 "choose_category": "Choose category",
 "auto_product_code": "Auto Product Code",
 "brand": "Brand",
 "choose_brand": "Choose brand",
 "add_tags_label": "Add product tags (Tags)",
 "seo_keywords_with_lang": "SEO Keywords (${lang.langName})",
 "seo_description_with_lang": "SEO Description (${lang.langName})",
 "product_code": "Product Code",
 "unit_template": "Unit Template",
 "choose_unit_template": "Choose unit template",
 "sale_price": "Sale Price",
 "choose_unit": "Choose unit",
 "purchase_price": "Purchase Price",
 "product_barcode": "Product Barcode",
 "factory_code": "Factory Code",
 "warehouse_usage": "Use Warehouse/Don't Use",
 "warehouse_code": "Warehouse Code",
  "weight": "Weight",
 "size": "Size",
 "brand_name_label": "Brand Name",
 "brand_desc_placeholder": "Brand Description",
 "seo_keywords_placeholder": "SEO Keywords",
  "category_code_label": "Category Code",
 "main_category": "Main",
 "sub_category": "Sub",
 "select_main_category": "Choose Main Category",
 "category_class_label": "Category Class",
 "select_category_class": "Select Category Class",
 "category_name_label": "Category Name",
 "category_desc_placeholder": "Category Description",
 "seo_desc_placeholder": "SEO Description",
 "tag_name_label": "Tag Name",
 "tag_desc_placeholder": "Tag Description",
 "main_category_": "Main Category",
 "productsPrices": "Price Lists"
},
"reports": {
   "Report_Settings": "Report Settings",
   "Warehouse_Report": "Warehouse Reports",
   "product_Report": "Product Reports",
   "stocktakings_report": "Stock Inventory Report",
   "product_Report_for_Period":"Product transaction report for the period",
   "Product_Report": "Product Reports",
   "Add_Subtract": "Add/Subtract" ,
   "Choose_Product" : "Choose Product",
   "Date_Range": "Start Date - End Date",
   "Choose_Warehouse": "Choose Warehouse",
   "Prepare_Report": "Prepare Report",
   "Export_Excel": "Export Excel",
   "Save_as_PDF": "export PDF",
   "Print": "Print",
   "Warehouse_Report_for_Period": "Warehouse Report for Period",
   "From": "From",
   "To": "To",
   "Product_Name": "Product Name",
   "Quantity": "Quantity",
   "Balance_Before": "Balance Before",
   "Balance_After": "Balance After",
   "Source": "Source",
   "Date": "Date",
     "Date_From": "Date From",
     "Date_To": "Date To  ",
     "requisition_report": "Requisition Report",
     "No_Results": "No Results",
     "Permissions_Report": "Permissions Report",
     "Permissions_Report_for_Period": "Permissions Report for the Period",
     "Choose_Permission_Type": "Choose Permission Type",
     "Permission_Number": "Permission Number",
     "Permission_Type": "Permission Type",
     "Warehouse": "Warehouse",
     "Number_of_Products": "Number of Products",
      "Permission_Receipt": "PASH",
     "Permission_Disbursement": "PULL",
     "Permission_Transfer": "Transfer",
     "All": "All"
     
        
 }
 ,
  "price": {
        "listTitle": "Price Lists",
        "addList": "Add List  ",
        "view": "View",
        "edit": "Edit",
        "delete": "Delete",
        "noProducts": "No products available",
      "listName": "List Name",
        "productsCount":"Products Count", 
        "status": "Status",
        "active": " Active",
        "inactive":"Inactive",
        "deleteError":"Can't delete! Internal items must be deleted first."
      },
      "listPrice": {
        "saveSuccess": "Saved successfully",
        "saveError": "error occurred while saving",
        "delError": "error occurred while deleting",
        "delSuccess":"Deleted successfully",
        "cancel": "Cancel",
        "save": "Save",
        "saving": "Saving...",
        "listName": "List Name",
        "listNameRequired": "List Name is required",
        "notFoundTenantId": "Tenant ID not found",
        "fillRequired": "Please fill in all required fields",
        "active": "Active",
        "status": "Status",
        "price":"price",
        "add_items": "Add Items",
        "lists_price": "lists price",
        "managementlists_price": "Management lists price"
      },
      "actions": {
        "back": "Back",
        "update": "Update",
        "save": "save",
        "delete": "Delete",
        "add": "Add",
        "confirmDelete": "Are you sure you want to delete this item?",
        "confirmMultipleDelete": "Are you sure you want to delete the selected items?"
        ,"excelImport": "Excel Import",
        "downloadTemplate": "Download Template"
      },
      "table": {
        "selectAll": "Select All",
        "item": "Item",
        "brand": "Brand",
        "category": "Category",
        "productPrice": "Product Price",
        "actions": "Actions",
        "uomSale":"Units Name",
        "price_list": "Price List"
      },
      "messages": {
        "cannotDeleteNewItem": "Cannot delete a new item before saving!",
        "cannotSelectNewItem": "Cannot select a new item before saving!",
        "cannotEditNewItem": "Cannot edit a new item before saving!",
        "invalidDataForUpdate": "Invalid data for update!",
        "fileNotAllowed": "Please upload only Excel or CSV file.",      
    "nameEmpty": "Name is required.",
    "priceEmpty": "Price is required."

      }, "requisition": {
              "products": "Products Management",
              "requisition_list": "Requisition List",
              "searchbynumberofrequisition": "Search by requisition num  ",
              "searchbynumberofstocktakings": "Search by stocktaking num  ",
              "no_requisition":"there is no requisition available",
              "count": "Requisition",
              "requisition_management": "Requisition Management",
              "products_list": "Products lists",
              "title": "Requisition",
              "requisition_information": "Requisition Information",
              "number": "Requisition Number",
              "date": "Date",
              "cancel": "Cancel",
              "print": "Print",
              "delete": "Delete",
              "edit": "Edit",
              "save_as_pdf": "export PDF",
              "Store_Information": "Store Information",
              "requisition_details": "Requisition Details",
              "type": "Type",
            "type_transfer": "Requisition Transfer",
            "type_receive": "Requisition Receive",
              "type_issue": "Requisition Issue",
            "_transfer": "Requisition Transfer",
            "_receive": "Requisition Receive",
              "_issue": "Requisition Issue",
              "notes": "Notes",
              "no_notes": "No Notes",
              "from": "From",
              "to": "To",
              "item": "Item",
              "unit_price": "Unit Price",
              "quantity": "Quantity",
              "balance_before": "Balance Before",
              "balance_after": "Balance After",
              "total": "Total",
              "total_summary": "Total Summary",
              "recipient": "Recipient",
              "storekeeper": "Storekeeper",
              "responsible_manager": "Responsible Manager",
              "signature": "Signature",
              "download_attachment": "Download Attachment",
              "store_details": "Store Details",
              "store_info": "Store Information",
              "item_details": "Item Details",
              "purchase_price": "Purchase Price",
              "total_sum": "Total Sum",
              "add_row": "Add Row",
              "account_info": "Account Information",
              "sub_account": "Sub Account",
              "other_info": "Other Information",
              "attachments": "Attachments",
              "transfer": "Transfer Requisition",
              "receipt": "Receipt Requisition",
              "disbursement": "Disbursement Requisition",
              "save": "Save",
              "add_requisition": "Add Requisition",
              "all_products": "All Products",
              "receipt_requisition": "Receipt Requisition",
              "disbursement_requisition": "Disbursement Requisition",
              "transfer_requisition": "Transfer Requisition",
              "view": "View",
              "edit_requisition": "Edit Requisition",
              "delete_requisition": "Delete Requisition",
              "manual_add": "Manual Add",
              "manual_dispense": "Manual Dispense",
              "manual_transfer": "Manual Transfer",
              "no_warehouses": "No Warehouses",
              "active": "Active",
              "inactive": "Inactive",
              "created_by": "Created By",
              "requisition_date": "Requisition Date",
              "selected_file": "Selected: {fileName}",
              "update": "Update",
              "warehouse_code": "Warehouse Code",
              "warehouse_name_ar": "Name in Arabic",
              "warehouse_name_en": "Name in English",
              "product_count": "Product Count",
              "status": "Status",
              "creation_date": "Created Date",
              "created_by_user": "Created By",
              "product_id": "Product ID",
              "product_name": "Product Name",
              "product_uom": "Unit of Measure",
              "transaction_type": "Transaction Type",
              "increase": "Increase",
              "decrease": "Decrease",
              "warehouse_items": "Warehouse Items",
              "warehouse_products": "Warehouse Products",
              "warehouse_transactions": "Warehouse Transactions",
              "warehouse_status": "Warehouse Status",
              "warehouse_creation": "Warehouse Creation",
              "warehouse_management": "Warehouse Management",
              "warehouse_reports": "Warehouse Reports",
              "warehouse_settings": "Warehouse Settings",
              "warehouse_logs": "Warehouse Logs",
              "warehouse_analytics": "Warehouse Analytics",
              "warehouse_dashboard": "Warehouse Dashboard",
               "basic_information": "Basic Information",
               "warehouse_name_ar_required": "Warehouse name in Arabic is required"
               ,
               "error_occurred": "An error occurred, please try again",
               "warehouse_added_successfully": "Warehouse added successfully",
               "warehouse_updated_successfully": "Warehouse updated successfully",
  "system_information": "System Information",
  "warehouse_title": "Warehouse Title",
   "edit_warehouse": "Edit Warehouse",
   "add_new_warehouse": "Add New Warehouse",
"add":"Add",
  "warehouse" : "Warehouse",
  "there_is_no_warehouse":"There is no warehouses",
  "status_information": "Status Information",
  "date_and_creator":"Date and Creator",
  "choose_warehouse":"Choose Warehouse",
  "duplicate_number": "This number is already in use. Please enter a different one!",
  "error_fetching_data":"Oops! We couldn't post the data. Please try again!",
  "warehouse_lists": "Warehouse Lists"
            } ,
            "deleted":{
                "delete_confirmation": "Delete Confirmation",
                "delete_confirmation_message": "Are you sure you want to delete this unit?",
                "cancel": "Cancel",
                "confirm_delete": "Confirm Delete",
                "error_fetching_data": "An error occurred while fetching data",
                "loading": "Loading...",
                "no_data": "No data available",
                "no_product": "No product available",
                "no_product_in_warehouses": "No product in warehouses",
                "undefined": "Undefined",
                "data_updated_successfully": "Data updated successfully",
                "data_added_successfully": "Data added successfully",
                "fill_required_fields": "Please fill all required fields",
                "fill_current_row_fields": "Please fill the fields in the current row before adding a new row",
                 "delete_success": "Deleted successfully!",
          "delete_error": "An error occurred while deleting!",
          "deleting": "Deleting..."

    
            }
  




}